Subject: Re: Your Mail <-- not really
From: Todd Aubin <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 06 Jul 95 11:48:00 EDT

here! here! I agree. You know what? I almost posted the very same comment. 
Great minds...

______________________________ Reply Separator _________________________________
Subject: Your Mail
Author:  [email-masked] (Carl Andrew Johnson) at felix
Date:    7/3/95 10:16 AM

Maybe it's just me, but I'd like to see the subject "Re: Your Mail" 
eliminated from future posts. Whenever I see a message with this title I 
assume someone is responding to a letter I wrote them. However in the case 
of the Lightwave mailing list, this is never the case.
     
Okay, it's a pet peeve I have. I admit it. Is anyone else annoyed by this.
     
-Carl
     
\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_
 \_                                \_
  \_   -Reply to:                   \_
   \_          [email-masked]      \_
    \_ _______________________________\_
     \_                                \_
      \_     Or check out my Web Page   \_
       \_  http://www.crl.com/~cjohnson  \_
        \_                                \_
         \_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_

--
[email-masked] (Carl Andrew Johnson) sent this message. 
To Post a Message           : [email-masked] 
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked] 
Administrative Items To     : [email-masked]

--
Todd Aubin <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]